glab(1)

NAME
glab-variable-get - Get a variable for a project or group.

SYNOPSIS
glab variable get [flags]

DESCRIPTION
Get a variable for a project or group.

OPTIONS
-g, --group=""
    Get variable for a group.

-F, --output="text"
    Format output as: text, json.

-s, --scope=""
    The environment_scope of the variable. Values: all (), or specific environments.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab variable get VAR_KEY
    $ glab variable get -g GROUP VAR_KEY
    $ glab variable get -s SCOPE VAR_KEY

SEE ALSO
glab-variable(1)